import request from '@/utils/request'
import { URL } from '@/config'

export function exportFile(params) {
  return request({
    url: URL.account.user.info.exportFile,
    method: 'get',
    params,
  })
}

export function editCertification(data) {
  return request({
    url: URL.account.user.info.editCertification,
    method: 'post',
    data,
  })
}
